.ic_bk1_svg,
.ic_bk2_svg,
.ic_bk3_svg,
.ic_bk4_svg,
.ic_bk5_svg,
.ic_bk6_svg,
.ic_bk7_svg,
.ic_bk8_svg,
.ic_bk9_svg,
.ic_bk10_svg,
.ic_bk11_svg,
.ic_bk12_svg,
.ic_bk13_svg,
.ic_bk14_svg,
.ic_bk15_svg
{
	min-width: 50px;
	min-height: 55px;
	max-width: 50px;
	max-height: 55px;
}
.vb_block {
    max-width: 578px;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    padding: 20px 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.vb_block_wrap{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.vb_bk_item {
	min-width: 72px;
    max-width: 72px;
	width: 100%;
    margin-right: 4px;
    margin-left: 4px;
	display: flex;
	flex-direction: column;
    align-items: center;
	margin-bottom: 10px;
}
.vb_bk_item p {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.01em;
	color: #333333;
}
@media screen and (max-width: 3840px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 1920px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 1440px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 1024px) {
    .vb_bk_item{
        margin-left: 1%;
        margin-right: 1%;
    }
}
@media screen and (max-width: 834px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 800px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 640px) {
    .vb_bk_item{
        margin-left: 1.9%;
        margin-right: 1.9%;
    }
}
@media screen and (max-width: 600px) {
    .vb_bk_item{
        margin-left: 2%;
        margin-right: 2%;
    }
}
@media screen and (max-width: 500px) {
    .vb_bk_item{
        margin-left: 1.3%;
        margin-right: 1.3%;
    }
}
@media screen and (max-width: 400px) {
    .vb_bk_item{
        margin-left: 5%;
        margin-right: 5%;
    }
}
@media screen and (max-width: 360px) {
    .vb_bk_item{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media screen and (max-width: 320px) {
    .vb_bk_item{
        margin-left: 10%;
        margin-right: 10%;
    }
}
@media screen and (max-width: 300px) {
    .vb_bk_item{
        margin-left: 8%;
        margin-right: 8%;
    }
}
@media screen and (max-width: 240px) {
    .vb_bk_item{
        margin-left: 25%;
        margin-right: 25%;
    }
}
@media screen and (max-width: 200px) {
    .vb_bk_item{
        margin-left: 20%;
        margin-right: 20%;
    }
}
@media screen and (max-width: 100px) {
    .vb_block {
        padding: 0 0 0 0;
    }
    .vb_bk_item{
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (max-width: 400px) {
	.vb_block {
		padding: 20px 0 0px 20px;
	}

	.vb_bk_item  {
		margin-right: 20px;
		margin-bottom: 20px;
	}
}
